List plugins

Base URL
https://{kibana_url}
  • GET /api/agent_builder/plugins
  • GET /s/{space_id}/api/agent_builder/plugins
Auth

List all installed plugins and their managed assets. Plugins are installable packages that bundle agent capabilities such as skills, following the Claude agent plugin specification. To learn more about Agent Builder plugins, refer to the plugins documentation.

Required authorization

Privileges agentBuilder:read

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Response

200

Indicates a successful response

application/json
Base URL
https://{kibana_url}